=== debian/control ===
Source: rust-futures-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
 librust-futures-core-0.3+std-dev (>= 0.3.31-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.31-~~) <!nocheck>,
 librust-futures-macro-0.3.31-dev <!nocheck>,
 librust-futures-task-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
 librust-futures-task-0.3+std-dev (>= 0.3.31-~~) <!nocheck>,
 librust-futures-task-0.3-dev (>= 0.3.31-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-pin-utils-0.1+default-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-util
Homepage: https://rust-lang.github.io/futures-rs
X-Cargo-Crate: futures-util
Rules-Requires-Root: no

Package: librust-futures-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+std-dev (>= 0.3.31-~~),
 librust-futures-core-0.3+alloc-dev (>= 0.3.31-~~),
 librust-futures-core-0.3+std-dev (>= 0.3.31-~~),
 librust-futures-core-0.3+unstable-dev (>= 0.3.31-~~),
 librust-futures-core-0.3-dev (>= 0.3.31-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.31-~~),
 librust-futures-macro-0.3.31-dev,
 librust-futures-sink-0.3-dev (>= 0.3.31-~~),
 librust-futures-task-0.3+alloc-dev (>= 0.3.31-~~),
 librust-futures-task-0.3+std-dev (>= 0.3.31-~~),
 librust-futures-task-0.3+unstable-dev (>= 0.3.31-~~),
 librust-futures-task-0.3-dev (>= 0.3.31-~~),
 librust-memchr-2+default-dev (>= 2.2-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.6-~~),
 librust-pin-utils-0.1+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.2-~~)
Provides:
 librust-futures-util+alloc-dev (= ${binary:Version}),
 librust-futures-util+async-await-dev (= ${binary:Version}),
 librust-futures-util+async-await-macro-dev (= ${binary:Version}),
 librust-futures-util+bilock-dev (= ${binary:Version}),
 librust-futures-util+channel-dev (= ${binary:Version}),
 librust-futures-util+default-dev (= ${binary:Version}),
 librust-futures-util+futures-channel-dev (= ${binary:Version}),
 librust-futures-util+futures-io-dev (= ${binary:Version}),
 librust-futures-util+futures-macro-dev (= ${binary:Version}),
 librust-futures-util+futures-sink-dev (= ${binary:Version}),
 librust-futures-util+io-dev (= ${binary:Version}),
 librust-futures-util+memchr-dev (= ${binary:Version}),
 librust-futures-util+sink-dev (= ${binary:Version}),
 librust-futures-util+slab-dev (= ${binary:Version}),
 librust-futures-util+std-dev (= ${binary:Version}),
 librust-futures-util+unstable-dev (= ${binary:Version}),
 librust-futures-util+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-util-0-dev (= ${binary:Version}),
 librust-futures-util-0+alloc-dev (= ${binary:Version}),
 librust-futures-util-0+async-await-dev (= ${binary:Version}),
 librust-futures-util-0+async-await-macro-dev (= ${binary:Version}),
 librust-futures-util-0+bilock-dev (= ${binary:Version}),
 librust-futures-util-0+channel-dev (= ${binary:Version}),
 librust-futures-util-0+default-dev (= ${binary:Version}),
 librust-futures-util-0+futures-channel-dev (= ${binary:Version}),
 librust-futures-util-0+futures-io-dev (= ${binary:Version}),
 librust-futures-util-0+futures-macro-dev (= ${binary:Version}),
 librust-futures-util-0+futures-sink-dev (= ${binary:Version}),
 librust-futures-util-0+io-dev (= ${binary:Version}),
 librust-futures-util-0+memchr-dev (= ${binary:Version}),
 librust-futures-util-0+sink-dev (= ${binary:Version}),
 librust-futures-util-0+slab-dev (= ${binary:Version}),
 librust-futures-util-0+std-dev (= ${binary:Version}),
 librust-futures-util-0+unstable-dev (= ${binary:Version}),
 librust-futures-util-0+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-util-0.3-dev (= ${binary:Version}),
 librust-futures-util-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-util-0.3+async-await-dev (= ${binary:Version}),
 librust-futures-util-0.3+async-await-macro-dev (= ${binary:Version}),
 librust-futures-util-0.3+bilock-dev (= ${binary:Version}),
 librust-futures-util-0.3+channel-dev (= ${binary:Version}),
 librust-futures-util-0.3+default-dev (= ${binary:Version}),
 librust-futures-util-0.3+futures-channel-dev (= ${binary:Version}),
 librust-futures-util-0.3+futures-io-dev (= ${binary:Version}),
 librust-futures-util-0.3+futures-macro-dev (= ${binary:Version}),
 librust-futures-util-0.3+futures-sink-dev (= ${binary:Version}),
 librust-futures-util-0.3+io-dev (= ${binary:Version}),
 librust-futures-util-0.3+memchr-dev (= ${binary:Version}),
 librust-futures-util-0.3+sink-dev (= ${binary:Version}),
 librust-futures-util-0.3+slab-dev (= ${binary:Version}),
 librust-futures-util-0.3+std-dev (= ${binary:Version}),
 librust-futures-util-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-util-0.3+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-util-0.3.31-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+alloc-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+async-await-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+async-await-macro-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+bilock-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+channel-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+default-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+futures-channel-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+futures-io-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+futures-macro-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+futures-sink-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+io-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+memchr-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+sink-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+slab-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+std-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+unstable-dev (= ${binary:Version}),
 librust-futures-util-0.3.31+write-all-vectored-dev (= ${binary:Version})
Description: Common utilities for the futures-rs library - Rust source code - Rust source code
 Source code for Debianized Rust crate "futures-util"
