=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --all-features
Features: test-name=rust-futures-util:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-util-dev:alloc
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features async-await
Features: test-name=librust-futures-util-dev:async-await
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features async-await-macro
Features: test-name=librust-futures-util-dev:async-await-macro
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features bilock
Features: test-name=librust-futures-util-dev:bilock
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features channel
Features: test-name=librust-futures-util-dev:channel
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets
Features: test-name=librust-futures-util-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features futures-channel
Features: test-name=librust-futures-util-dev:futures-channel
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features futures-io
Features: test-name=librust-futures-util-dev:futures-io
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-util 0.3.31 --all-targets --no-default-features --features futures-macro
Features: test-name=librust-futures-util-dev:futures-macro
